- up to 3.2.7 auto/th/ekiga-3_2_7-1 auto/ti/ekiga-3_2_7-1
authorzbyniu <zbyniu@pld-linux.org>
Mon, 26 Jul 2010 22:28:25 +0000 (22:28 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    ekiga.spec -> 1.43

ekiga.spec

index e3b48c422b02d67c58411121f41b868ddc189e77..04bb9709ec7c83532b98bd44e9dea2f981fde415 100644 (file)
@@ -1,12 +1,12 @@
 Summary:       SIP and H.323 Videoconferencing
 Summary(pl.UTF-8):     Program do telekonferencji w standardzie SIP oraz H.323
 Name:          ekiga
-Version:       3.2.6
-Release:       2
+Version:       3.2.7
+Release:       1
 License:       GPL
 Group:         Applications/Communications
 Source0:       http://ftp.gnome.org/pub/gnome/sources/ekiga/3.2/%{name}-%{version}.tar.gz
-# Source0-md5: efb778fa60a44c9ea8c2df8a2daab5aa
+# Source0-md5: bdc787550c4cf5acf873788f5ea153ba
 Patch0:                %{name}-shell.patch
 URL:           http://www.ekiga.org/
 BuildRequires: GConf2-devel >= 2.14.0
@@ -30,7 +30,7 @@ BuildRequires:        libtool
 BuildRequires: opal-devel >= 3.4.2
 BuildRequires: openldap-devel >= 2.4.6
 BuildRequires: pkgconfig
-BuildRequires: ptlib-devel >= 2.6.5
+BuildRequires: ptlib-devel >= 2.6.7
 BuildRequires: rpmbuild(macros) >= 1.197
 BuildRequires: scrollkeeper
 BuildRequires: speex-devel
This page took 0.030315 seconds and 4 git commands to generate.